#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: mtl
version: 2.1.3.1
id: mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61

license: BSD3
copyright:
maintainer: Edward Kmett <ekmett@gmail.com>
stability:
homepage: http://github.com/ekmett/mtl
package-url:
synopsis: Monad classes, using functional dependencies
description: Monad classes using functional dependencies, with instances
             for various monad transformers, inspired by the paper
             /Functional Programming with Overloading and Higher-Order Polymorphism/,
             by Mark P Jones, in /Advanced School of Functional Programming/, 1995
             (<http://web.cecs.pdx.edu/~mpj/pubs/springschool.html>).
category: Control
author: Andy Gill
exposed: True
exposed-modules: Control.Monad.Cont Control.Monad.Cont.Class
                 Control.Monad.Error Control.Monad.Error.Class
                 Control.Monad.Identity Control.Monad.List Control.Monad.RWS
                 Control.Monad.RWS.Class Control.Monad.RWS.Lazy
                 Control.Monad.RWS.Strict Control.Monad.Reader
                 Control.Monad.Reader.Class Control.Monad.State
                 Control.Monad.State.Class Control.Monad.State.Lazy
                 Control.Monad.State.Strict Control.Monad.Trans Control.Monad.Writer
                 Control.Monad.Writer.Class Control.Monad.Writer.Lazy
                 Control.Monad.Writer.Strict
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/mtl-2.1.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/mtl-2.1.3.1
              /usr/local/lib
hs-libraries: HSmtl-2.1.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/mtl-2.1.3.1/html/mtl.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/mtl-2.1.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
